<?php
if (!function_exists('get_payment_types')) {
    function get_payment_types() {
        return [ 1 => 'Chi mua hàng', 2 => 'Chi lương', 3 => 'Chi nhập hàng', 4 => 'Tiền xăng', 5 => 'Thuê xe và gửi hàng', 6 => 'Tiền ứng', 99 => 'Chi khác' ];
    }
}
?>